# This configuration puts DAViCal under /davical. The user accounts
# will be accessible through /davical/caldav.php/<username>
Alias /davical "/usr/pkg/share/davical/htdocs"

<Directory "/usr/pkg/share/davical/htdocs">
	AllowOverride All
	DirectoryIndex index.php
	Order Allow,Deny
	Allow from All
	php_value include_path "/usr/pkg/lib/php/awl"
</Directory>

# This configuration puts DAViCal in its own VirtualHost. The user
# accounts will be accessible through
# http(s)://davical.example.net/caldav.php/<username>
#<VirtualHost *>
#	DocumentRoot "/usr/pkg/share/davical/htdocs"
#
#	ServerName davical.example.net
#	ServerAlias calendar.example.net
#
#	DirectoryIndex index.php
#
#	<Location />
#		Order allow,deny
#		Allow from all
#	</Location>
#
#	php_value include_path "/usr/pkg/lib/php/awl"
#</VirtualHost>
